meta: {  }
head_bottom: ''
atoms:
  -
    type: assets
    title: 'Custom CSS / JS'
    attributes:
      enabled: '1'
      css:
        -
          location: 'gantry-assets://css/animate.css'
          inline: ''
          extra: {  }
          name: 'Animate CSS'
      javascript: {  }
    id: assets-8764
  -
    type: frameworks
    title: 'JavaScript Frameworks'
    attributes:
      enabled: '1'
      jquery:
        enabled: '1'
        ui_core: '1'
        ui_sortable: '0'
      bootstrap:
        enabled: '0'
      mootools:
        enabled: '0'
        more: '0'
    id: frameworks-3726
